Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Software > Calibre

Notices

Reply
 
Thread Tools Search this Thread
Old 12-16-2009, 10:23 AM   #1
ZenEngineer
Connoisseur
ZenEngineer has learned how to buy an e-book online
 
Posts: 65
Karma: 92
Join Date: Feb 2008
Location: California
Device: Sony PRS-505
Can't install Calibre, lacking SysAdmin priviliges, older version instead?

The company upgraded my laptop but took away my SysAdmin Priviliges, so I can't install the latest version of Calibre. Is there a way around that? Maybe an older version will get past the install trap?
ZenEngineer is offline   Reply With Quote
Old 12-16-2009, 10:28 AM   #2
matthias
Enthusiast
matthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura aboutmatthias has a spectacular aura about
 
Posts: 25
Karma: 4212
Join Date: Nov 2009
Location: South Tyrol, Italy
Device: Sony Reader PRS-505
Hello,

I don't think there is a way to install an older version without Admin-Priviliges. But i've seen somewhere a portable Version of Calibre, which should work anyway. it's not up to date, but it should work anyway. (and i think there are ways to apply it to the actual Version, but for the begining it should work with that old one, too.

Portable Version
matthias is offline   Reply With Quote
 
Enthusiast
Old 12-16-2009, 10:47 AM   #3
ZenEngineer
Connoisseur
ZenEngineer has learned how to buy an e-book online
 
Posts: 65
Karma: 92
Join Date: Feb 2008
Location: California
Device: Sony PRS-505
Quote:
Originally Posted by matthias View Post
Hello,

I don't think there is a way to install an older version without Admin-Priviliges. But i've seen somewhere a portable Version of Calibre, which should work anyway. it's not up to date, but it should work anyway. (and i think there are ways to apply it to the actual Version, but for the begining it should work with that old one, too.

Portable Version
The portable sounds like a great solution, except for this:
Quote:
calibre 0.6.21 requires Microsoft Visual C++ 2008. The redist is included in this package (which is NOT an online installer). The launcher will check to see if it's on the local system. If not, you'll be asked to install it and, on exit, it'll be uninstalled. Just follow the prompts. Requires admin rights.
I checked, and cannot get MSVC installed. This is frustrating. I may have to breakdown and buy my own laptop.
ZenEngineer is offline   Reply With Quote
Old 12-17-2009, 12:57 AM   #4
ZenEngineer
Connoisseur
ZenEngineer has learned how to buy an e-book online
 
Posts: 65
Karma: 92
Join Date: Feb 2008
Location: California
Device: Sony PRS-505
I found the install file for an older version in one of my backups. It installed and is running!
ZenEngineer is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Book Designer Files and how to install — 2007-07-30 version (NEW) JSWolf Workshop 240 07-26-2013 11:40 AM
newer recipes in older calibre? booksonthemove Recipes 9 02-07-2011 09:50 PM
iPad iBook store content is lacking mjhudston Apple Devices 3 07-25-2010 08:28 PM
should I uninstall the older version to instuall a new ichthyosaur Calibre 1 03-15-2010 05:15 PM
Older version 0.5.6? thibaulthalpern Calibre 4 04-18-2009 07:18 PM


All times are GMT -4. The time now is 01:50 PM.


MobileRead.com is a privately owned, operated and funded community.